[Desktop Entry]
Encoding=UTF-8
GenericName=Tetris-Like Game
GenericName[af]=Tetris tipe Speletjie
GenericName[ar]=لعبة شبيهة بتترس
GenericName[az]=Tetris Bənzəri Oyun
GenericName[be]=Падобная на Tetris гульня
GenericName[bg]=Тетрис
GenericName[bn]=টেট্রিস-এর মত খেলা
GenericName[br]=Ur c'hoari a seurt gant Tetris
GenericName[bs]=Igra nalik na Tetris
GenericName[ca]=Jocs com el Tetris
GenericName[cs]=Hra podobná Tetris
GenericName[cy]=Gêm sy'n debyg i Tetris
GenericName[da]=Tetris-lignende spil
GenericName[de]=Tetris-ähnliches Spiel
GenericName[el]=Παιχνίδι παρόμοιο με το Tetris
GenericName[eo]=Kahela ludo
GenericName[es]=Juego tipo Tetris
GenericName[et]=Tetrise-laadne mäng
GenericName[eu]=Tetris erako jokua
GenericName[fi]=Tetriksen tapainen peli
GenericName[fr]=Jeu à la Tétris
GenericName[fy]=Tetris-fariant
GenericName[ga]=Cluiche cosúil le Tetris
GenericName[he]=משחק דמוי טטריס
GenericName[hi]=टेट्रिस जैसे खेल
GenericName[hr]=Igra nalik na Tetris
GenericName[hsb]=Tetrisowe hry
GenericName[hu]=Tetris-szerű
GenericName[is]=Leikur líkur Tetris
GenericName[it]=Gioco tipo-tetris
GenericName[ja]=テトリス風ゲーム
GenericName[ko]=테트리스 같은 놀이
GenericName[lt]=Tetris primenantis žaidimas
GenericName[mk]=Игра како тетрис
GenericName[mn]=Тетрис төрлийн тоглоомууд
GenericName[ms]=Permainan Ala Tetris
GenericName[mt]=Logħoba bħal Tetris
GenericName[nb]=Tetris-aktig spill
GenericName[nds]=En Speel as Tetris
GenericName[nl]=Tetris-variant
GenericName[nn]=Tetris-aktig spel
GenericName[pa]=ਟੀਚਰੀਸ ਵਰਗੀ ਖੇਡ
GenericName[pl]=Gra podobna do Tetris
GenericName[pt]=Jogo tipo Tetris
GenericName[pt_BR]=Jogo parecido com oTetris
GenericName[ro]=Joc de Tetris
GenericName[ru]=Тетрис-подобная игра
GenericName[se]=Tetris-lágan speallu
GenericName[sk]=Hra v štýle Tetris
GenericName[sl]=Igra podobna Tetrisu
GenericName[sr]=Игра налик на Тетрис
GenericName[sr@Latn]=Igra nalik na Tetris
GenericName[sv]=Tetrisliknande spel
GenericName[ta]=டெட்ரிஸ்-ஒத்த விளையாட்டு
GenericName[tg]=Бозии монанди тетрис
GenericName[tr]=Tetris Benzeri Bir Oyun
GenericName[uk]=Гра "а ля" Тетрис
GenericName[uz]=Тетрисга ўхшаган ўйин
GenericName[vi]=Trò chơi kiểu xếp hình
GenericName[wa]=Djeu rashonnant a tetrisse
GenericName[zh_CN]=类俄罗斯方块游戏
Exec=frozen-bubble
Icon=frozen_bubble
Name=Frozen Bubble
Name[be]=Замарожаная бурбалка
Name[bn]=ফ্রোজেন বাবল
Name[cy]=Swigen Rhewllyd (Frozen Bubble)
Name[da]=Frossen bobbel
Name[de]=Gefrorene Blase
Name[eo]=Neŝanĝebla bobelo
Name[es]=Burbuja congelada
Name[gl]=Burbulla Conxelada
Name[hi]=बर्फीले बुलबुले
Name[hr]=Smrznuti mjehurić
Name[is]=Frosin kúla
Name[ja]=フローズンバブル
Name[ko]=파일 찾기
Name[lt]=Užšalę burbulai
Name[mn]=фрозын бөмбөлөгүүд
Name[pa]=ਜੰਮਿਆ ਬੁਬਲਾ
Name[pl]=Zamrożone bąbelki
Name[ro]=Bulă îngheţată
Name[sl]=Zamrznjen mehurček
Name[sv]=Fryst bubbla
Name[tr]=Donmuş Toplar
Name[uk]=Замерзла бульбашка
Name[uz]=Яхлаган пуфакчалар
Name[vi]=Bong bóng đóng băng
Name[wa]=Djeu d' årcåde Frozen-Bubble
Name[zh_CN]=泡泡龙
Path=
Terminal=true
Type=Application
